* {
    margin: 0 auto;
}
	
html, body {
    height: 100%;
    font: .93em Arial, Verdana, Geneva, Helvetica, sans-serif;
	background-color: #F5F5F5;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -54px; /* the bottom margin is the negative value of the footer's height */
    background-color: #F5F5F5;
}

.footer, .push {
	height: 54px; /* .push must be the same height as .footer */
	clear: both;
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

html {
    overflow-y: scroll;
}

.header {
    height: 50px;
    background-repeat: no-repeat;
    background-color: #4F7942;
    background-position: center center;
}

.innerheader {
	height: 100%;
	padding: 12px 0px 12px 20px;
	font-size: 1em;
	color: #FFF;
    /* border: 1px solid yellow; */
} 

.menu_bar {
	/* border: 1px solid blue; */
}

.mainbody {
	padding: 10px;
	/* border: 1px solid pink; */
}

.innerfooter {
    height: 40px;
    text-align: center;
    padding: 7px;
    font: 0.9em Arial, Verdana, Geneva, Helvetica, sans-serif;
    color: #FFF;
    background: #4F7942;
    /* border: 1px solid yellow; */
}

a:link {
    text-decoration: none;
    color: #0067A5;
}
  
a:visited {
    text-decoration: none;
    color: #0067A5;
}
  
a:active {
    text-decoration: none;
    color: #0067A5;
}
  
a:hover {
    text-decoration: none;
    color: #507D2A;
}

a.extLink:after
{
content:url(/images/exit-arrow.png);
}

/* LEFT-SIDE MENU */

#left_top_menu ul {
    list-style: none;
    margin: 0;
    padding-left: 10px;
    letter-spacing: 1px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;  
}

#left_top_menu ul li {
    float: left;
    position: relative;
    display: block;
    margin-right: 5px;
}

#left_top_menu ul li a {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    display: block;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    text-decoration: none;
    position: relative;
    /* z-index: 99999; */
}

#left_top_menu ul li a:hover {
    background: #4F7942;
    color: #FFF;
    height: 30px;
    border-top: 2px solid #9AB973;
    line-height: 30px;
}

/* RIGHT-SIDE MENU */	

#rgt_top_menu {
    background: #000;
    height: 32px;
}

#rgt_top_menu ul {
    list-style: none;
    margin: 0;
    padding-right: 10px;
    letter-spacing: 1px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;  
}

#rgt_top_menu ul li {
    float: right;
    position: relative;
    display: block;
    margin-right: 5px;
}

#rgt_top_menu ul li a {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    display: block;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
    text-decoration: none;
    position: relative;
    /* z-index: 99999; */
}

#rgt_top_menu ul li a:hover {
    background: #4F7942;
    color: #FFF;
    border-top: 2px solid #9AB973;
    height: 30px;
    line-height: 30px;
}

.clearfloats {
    clear: both;
}
	
	/* START OF SUPPORT WEBPAGE CONTAINER */
	 
#tech_container {
    width: 850px;
    margin: 0 auto 20px auto;
}

#tech_leftcolumn {
    width: 230px;
    padding: 15px 10px 10px 5px;
    float: left;
    /*background-color: pink;*/
}

#tech_rightcolumn {
    width: 600px;
	padding-top: 15px;
    padding-left: 5px;
    float: right;
    background-color: #F5F5F5
}

p.boldblu {
    font-weight: bold;
	color: #0169C9;
}

hr.blu2 {
    background: #4F7942; 
    width: 100%; 
    height: 2px;
    margin: 1em 0;
    border: none;
}

h3.h3_title {
    color: #008000;
	text-align: center;
}

h4.h4_title {
    color: #008000;
	text-align: center;
}

.SecHeadline {
	border-top: 2px solid #336699;
	margin: 0 -15px 15px -22px;
	padding: 5px 0px 5px 25px;
}

.leftside {
    float: left;
	height: 585px;	
}

.rightside {
    float: left;
	width: 290px;
	padding-left: 5px;
}

/* START OF ACCORDION LINKS */
 h4.accMenu{
  cursor: pointer;
  color: #0067A5;
  outline: none;
  padding: 3px;
  } 
 
.supportContent {
  background:#FFF;
  padding:7px;
  border-radius:9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  border:2px solid #BABDB6;
  }
  
  .accContent {
  background:#FFF;
  padding:7px;
  border-radius:9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  border:2px solid #BABDB6;
}  
/* END OF ACCORDION LINKS */

h3.supportTitle {
  color: #555753;
  }
  
dl.table-display {
	float: left;
	width: 570px;
	margin: 1em 0;
	padding: 0;
	border-bottom: 2px solid #F5F5F5;
}
	
.table-display dt {
	clear: left;
	float: left;
	width: 100px;
	margin: 0;
	padding: 5px;
	border-top: 2px solid #F5F5F5;
	background:#D9D9D9;	
	font-weight: bold;
}
	
.table-display dd {
	float: left;
	width: 450px;
	margin: 0;
	padding: 5px;
	border-top: 2px solid #D9D9D9;
}

p.fldTxt {
    font-style: italic;
	font-weight: bold;
	color: #CC3333;
	display:inline;
}
 
  /* START OF BOTTOM LINK BAR */

  /*
#link_bar_container{
	margin-left: 0px;
}  
*/

#link_bar {
    position: relative;
    width: 800px;
    background-color: #000;
	/*behavior: url(PIE.htc);*/
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
    padding: 10px;
    height: 20px;
    margin: 0 auto;
    text-align: center;
}

#link_bar a {
    color: white;
    font-weight: bold;
    font-size: 15px;
    padding-left: 30px;
    padding-right: 30px;
}

#link_bar a:hover {
    color: #f0A513;
}
   /* END OF BOTTOM LINK BAR */
   
    /* START OF TABLE LAYOUT */

th.title {
    background-color: #2E3436;
	color: #FFF;
    text-align: left;
	padding-left: 9px;
	font: 11pt Arial, Verdana, Geneva, Helvetica, sans-serif;
    font-weight: bold;
}

tr.rowdesc {
    background-color: #BABDB6;
	font: 10pt Arial, Verdana, Geneva, Helvetica, sans-serif;
}  
 
tr.row0 td {
    background-color: #B2BEB5;
    font: 10pt Arial, Verdana, Geneva, Helvetica, sans-serif;
}

tr.row1 td {
    background-color: #D4E0D7;
	font: 10pt Arial, Verdana, Geneva, Helvetica, sans-serif;
}
  /* END OF TABLE LAYOUT */   
  
ol.vertSpace li {
    margin-bottom: 3px;
}  

.imgFade {
    -moz-transition: all 1s; 
    -webkit-transition: all 1s;  
    -ms-transition: all 1s;  
    -o-transition: all 1s;  
    transition: all 1s; 
    opacity:1;
    filter:alpha(opacity=100);
}

.imgFade:hover {
    opacity:0.6;
    filter:alpha(opacity=20);
}

/* START TEST AREA */


	  
/* END TEST AREA */	  
